/*
  Core content styles
*/

body
{
  font-family: Arial Narrow, Tahoma, sans-serif;
  line-height: 17px;
  margin: 0px;
  height:100%;
  background:url(../images/rb-tile.png)
}

body#tinymce {
  background:#fff;
  font-size:1.0em;
}

p
{
  font-size:1em;
  padding: 0 0 5px 0;
  margin-bottom: 10px;
  line-height: 1.2em;
}
table {
  margin-bottom:15px;
}

h1
{
  font-size: 2.0em;
  line-height: 1.3em;
}

h1, h2, h3, h4, h5, h6
{
  font-weight:normal;
  margin-bottom:15px;
}

a {
  color:#005e9e;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

.csc-menu-4 a {
  display:block;
  padding-bottom:5px;
  font-size:1.2em;
}

table table {
    with: #auto;
}

table table tbody {
    background: #e5e5e5;
}

#c1038 h1 {
  background:url(../images/rb-ln-header-back.png) no-repeat;
  padding:20px 0 0 0;
  color:#fff;
  font-size:16px;
  text-align:center;
  width:84px;
  height:70px;
  font-weight:normal;
}

#c1038 .csc-header-n1 {
  padding-bottom:0;
}

#c1038 .news-list-container {
  padding:0;
}

.news-list-browse {
  font-size:1em;
}

#c1432 h1 {
  position:absolute;
  margin-top:-30px;
  margin-left:0;
  background:url(../images/rb-ql-header-back.png) no-repeat;
  padding:20px 0 0 0;
  color:#fff;
  font-size:16px;
  text-align:center;
  width:84px;
  height:70px;
  font-weight:normal;
}

#c1432 {
margin:28px 0 20px 0;
background:url(../images/rb-panel-top-right.png) no-repeat top right #ecedef;
}

h2
{
  font-size: 1.7em;
  margin: 15px 0px 20px 0px;
}

h3
{
  font-size: 1.4em;
  margin: 15px 0px 20px 0px;
}

h4
{
  font-size: 1.2em;
}

h5
{
  font-size: 1em;
}

dd
{
  margin: 0px;
  padding: 0 0 20px 0;
}

table
{
  border-collapse: collapse;
  width:100%;
}
  
td > p
{
  margin: 0px 0px 0px 0px;
}

table table td
{
  border: 1px solid #ffffff;
  padding: 4px;
  vertical-align: top;
  text-align: left;
}

thead
{
  background: #d9d9d9;
  font-weight: bold;
}

#maincontent
{
  position: relative;
  max-width: 1030px;
  height: 100%;
  float: right;
  background:#fff;
  width:85.8%;
}

#homepage #content_normal
{
  width:65% !important;
  float:left;
  padding:20px 0 0 3%;
}

#homepage #content_right
{
  width:24% !important;
  float:left;
  padding:20px 4% 0 3%;
}

#content_right #c1432 ul {
  list-style-type:none;
  margin-top:40px;
  padding: 40px 15px 10px 15px;
    font-weight: bold;
}

#c1432 ul li {
  padding:5px 0;  
}

#content_normal {
  padding:10px 30px 30px 30px;
}

#content_normal ul
{
  list-style-type: disc;
  padding-left: 20px;
  margin-bottom: 20px;
}

#content_normal ol
{
  list-style-type: decimal;
  padding-left: 20px;
  margin-bottom: 20px;
}

#content_normal ul ul
{
  padding: 5px 0 0 30px;
  margin: 0;
  list-style-type: circle;
}

#content_normal ol ol
{
  padding: 5px 0 0 30px;
  margin: 0;
  list-style-type: square;
}

#content_normal ul ol
{
  padding: 5px 0 0 30px;
  margin: 0;
  list-style-type: square;
}

#content_normal ol ul
{
  padding: 5px 0 0 30px;
  margin: 0;
  list-style-type: square;
}

#content_normal img
{
  margin: 0 0 15px 0;
}

#content_top
{
  padding-bottom:0;
  padding-top:0;
  position:relative;
  z-index:2000;
}

#content_top h1
{
  font-size: 2.0em;
  color: #fff;
  background:url(../images/rb-main-heading-right.png) top right no-repeat;
  padding:10px 60px 10px 30px;
  display:inline-block;
}

#content_top p {
    font-size: 1.2em;
    line-height: 1.3;
    padding: 0 30px;
}

#content_right
{
  vertical-align: top;
}

#content_right ul
{
  list-style-type: disc;
  padding-left: 20px;
}

#content_right ol
{
  list-style-type: disc;
  padding-left: 20px;
}

#content_right ul ul
{
  padding-top: 5px;
  padding-left: 30px;
}

#content_right ol ol
{
  padding: 5px 0 0 30px;
  margin: 0;
  list-style-type: square;
}

#content_right ul ol
{
  padding: 5px 0 0 30px;
  margin: 0;
  list-style-type: square;
}

#content_right ol ul
{
  padding: 5px 0 0 30px;
  margin: 0;
  list-style-type: square;
}

/*
  General template styles
*/

#header
{
  background:#fff;
  color: #FFFFFF;
  height: 150px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

#homepage #header
{
  height: 120px;
}


.header-links a {
  color:#fff;
}

.header-links {
  padding:20px 30px 20px 0;
}

.header-links a {
  color:#000;
}

#date
{
  margin-top: 5px;
  margin-left: 10px;
}

#headerextend
{
  width: 100%;
}

#navigation_path
{
  background: url(../images/rb-bc-back.png) top right no-repeat;
  color: #000;
  display:inline-block;
  padding:0 20px 0 0;
  box-shadow: inset 1px 4px 9px -6px #ecedef
}

.tx-jullenavpath-pi1-menu {
  background:#fff;
  padding:8px 5px 8px 15px;
  box-shadow: inset 1px 4px 9px -6px #ecedef
}

#navigation_path a
{
  color: #005e9e;
}

#homepage #navigation_pathextend {
  display:none;
}

#navigation_pathextend
{
  position:relative;
  z-index:2000;
  box-shadow: inset 1px 4px 9px -6px #ecedef;
}

#mainwrapper
{
  position: relative;
  max-width: 1200px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  background:url(../images/rb-sidebar-tile.png) 0 30px repeat-y #fff;
}

#side_bar
{
  width: 14.2%;
  height: 100%;
  float: left;
}

#menu {
  background:#ecedef;
  padding-bottom: 30px;
}

#homepage #side_bar
{
  padding-top:2.4%;
  background:url(../images/rb-sidebar-tile.png) 0 30px no-repeat #fff;
}

#sidebar_extend
{
  background-color: #757477;
  height: 2px;
  background-repeat: repeat-y;
}

#search_text, #date {
  position:absolute;
  top: -9999px;
  left:-9999px;
}

.skip-links {
    margin: 0;
    width: 100%;
    top: -100px;
}
.skip-hide {
    width: 100%;
    background: white;
    position: absolute;
    left: -9999em;
}

#search_field {
  width:140px !important;
}

#test {
  float:right;
  margin-right:20px;
}

#test input#search_field {
  height:15px;
  padding:10px;
  background:#ecedef;
  border:none;
  float:left;
  color:#000
}

#test input[type="image"] {
  float:left;
}

#menu_navigation
{
  background-color: #757477;
  width: 170px;
  padding-bottom: 10px;
  font-weight: bold;
}

#logotop
{
  float: left;
  width:40%;
  text-align:center;
  margin-top:40px;
}

#banner {
  float: right;
  text-align:right;
  width:60%;
}

#banner img {
  float:left;
  padding: 50px 0 0 0;
  width:43%
}

#logo {
  width:69%
}

#footer
{
  color: #FFFFFF;
  max-width: 1200px;
  padding: 0 10%;
  width:80%;
  font-size: 1.0em;
  text-align: center;
  clear:both;
}

#footer_extend
{
  background-color: #034e78;
  width: 100%;
  clear:both;
}

#footertext 
{
  padding: 20px 0 20px 0;
}

#footer a
{
  color: #FFFFFF;
  text-decoration:underline;
}

/*
  Menu styles
*/

#menu a
{
  text-decoration: none;
}

.menu1-level1-no a, .sidr-class-menu1-level1-no a
{
  display:block;
  padding:9px 17px 7px;
}

.menu1-level1-no a:hover, .sidr-class-menu1-level1-no a:hover
{
  background:#dadee1
}


#homepage .menu1-level1-act a
{
  height:14px;
}

.menu1-level1-act a, .sidr-class-menu1-level1-act a
{
  display:block;
  background-color: #333333;
  color: #ffffff;
  padding:11px 17px 15px;
}

.menu1-level2-no a, .sidr-class-menu1-level2-no a 
{
    display:block;
  padding: 5px 15px 5px 20px;
    background: url(../images/rb-chev.png) no-repeat 7px 9px #fff;
}

.menu1-level2-act a, .sidr-class-menu1-level2-act a
{
  display:block;
  padding: 5px 15px 5px 20px;
  background: url(../images/rb-chev.png) no-repeat 7px 9px #005e9e;
  color:#fff
}

.menu1-level2-no a:hover, .sidr-class-menu1-level2-no a:hover
{
  background: url(../images/rb-chev-blue.png) no-repeat 7px 9px #f5f6f7
}

.menu1-level3-no
{
  padding-left: 15px;
  border-bottom-style: dashed;
  border-width: 1px;
}

.menu1-level3-no a
{
  color: #414141;
}

.menu1-level3-act
{
  font-weight: bold;
  padding-left: 15px;
  background-color: #E3E2E8;
}

.menu1-level3-act a
{
  color: #414141;
}

/*
  WACHS Hover over clickable map styles
*/

#wachs_map
{
  position: relative;
  width: 245px;
  height: 316px;
  background: #FFFFFF url(../images/chs_zone_map.png) no-repeat;
  margin: 2em auto;
  padding: 0;
}

#wachs_map li
{
  display: block;
  position: absolute;
  list-style: none;
  margin: 0;
  padding: 0;
}

#wachs_map a
{
  display: block;
  text-indent: -9999px;
  text-decoration: none;
  outline: none;
  cursor: hand;
}

/* Region positions on the image */

#goldfields
{
  left: 95px;
  top: 142px;
}

#great_southern
{
  left: 74px;
  top: 266px;
}

#midwest
{
  left: 26px;
  top: 122px;
}

#pilbara
{
  left: 46px;
  top: 91px;
}

#south_west 
{
  left: 52px;
  top: 271px;
}

#wheatbelt
{
  left: 53px;
  top: 225px;
}

#kimberley
{
  left: 118px;
  top: 14px;
}

/* Region width & height */

#goldfields a
{
  width:135px; 
  height: 142px;
}

#great_southern a
{
  width: 54px;
  height: 34px;
}

#kimberley a 
{
  width: 114px;
  height: 101px
}

#midwest a
{
  width: 150px;
  height: 112px;
}

#pilbara a 
{
  width: 184px;
  height: 61px;
}

#south_west a 
{
  width: 25px;
  height: 28px;
}

#wheatbelt a 
{
  width: 64px;
  height: 56px;
}

/* Region hover image position */

#goldfields a:hover 
{
  background: url(../images/chs_zone_map.png) -98px -531px no-repeat;
}

#great_southern a:hover
{
  background: url(../images/chs_zone_map.png) -136px -326px no-repeat;
}

#kimberley a:hover
{
  background: url(../images/chs_zone_map.png) -12px -327px no-repeat;
}

#midwest a:hover
{
  background: url(../images/chs_zone_map.png) -4px -429px no-repeat;
}

#pilbara a:hover
{
  background: url(../images/chs_zone_map.png) -2px -688px no-repeat;
}

#south_west a:hover
{
  background: url(../images/chs_zone_map.png) -206px -326px no-repeat;
}

#wheatbelt a:hover
{
  background: url(../images/chs_zone_map.png) -154px -368px no-repeat;
}



#hero_banner
{
  width: 526px; 
  float: left; 
  height: 300px; 
}

#hero_banner ul
{
  list-style: none;
  padding: 0 0 20px 0;
  margin: 0 0 0 10px;
}

#tophero
{
  padding-top: 2px;
}

#hero_banner img
{
  border: none;
}

#hot_buttons
{
  width: 243px; 
  float: left; 
  height: 300px; 
  background: #06F;
  margin-left: 10px;
}

#hot_buttons a
{
  text-decoration: none;
}

a#hotbtn_01
{
  display: block;
  height: 100px;
  width: 243px;
  background-repeat: repeat-x;
  background-position: 0px 0px;
  margin: 0px 0 0 0px;
  background-image: url(../images/hot_button_bg1.jpg);
  background-color: #6a4057;
}

a:hover#hotbtn_01
{
  background-color: #4f2f40;
}

a#hotbtn_02
{
  display: block;
  height: 100px;
  width: 243px;
  background-repeat: repeat-x;
  background-position: 0px 0px;
  margin: 0px 0 0 0px;
  background-image: url(../images/hot_button_bg2.jpg);
  background-color: #3c7478;
}

a:hover#hotbtn_02
{
  background-color: #315e61;
}

a#hotbtn_03
{
  display: block;
  height: 100px;
  width: 243px;
  background-repeat: repeat-x;
  background-position: 0px 0px;
  margin: 0px 0 0 0px;
  background-image: url(../images/hot_button_bg3.jpg);
  background-color: #393c71;
}

a:hover#hotbtn_03
{
  background-color: #2c2e57;
}

#hot_buttons h1
{
  margin: 0;
  padding: 14px 14px 4px 14px;
  font: bold 20px Arial, Helvetica, sans-serif;
  color: #FFF;
}

#hot_buttons .elementtitle
{
  clear: both;
  margin: 0;
  padding: 14px 14px 4px 14px;
  font: bold 20px Arial, Helvetica, sans-serif;
  color: #FFF;
  float: left;
}

#hot_buttons .findoutmore
{
  clear: both;
  font: normal 12px Arial, Helvetica, sans-serif;
  color: #FFF;
  float: left;
  padding: 0 0 0 14px;
  font-style: italic;
}

/*#home_news
{
  width: 506px; 
  float: left;
  margin: 20px 20px 0 0;
}*/

.news-list-item h2 a
{
  margin: 0 0 10px 0;
}

.news-list-date
{
  display:inline-block;
  color: #666;
  clear:both;
  padding-left:0;
  font-size:0.9em;
}

.news-list-morelink  a
{
  padding-left:5px;
  color:#000;
  text-decoration: underline;
  font-weight: bold;
}

DIV.csc-textpic-clear {
  clear:left;
}

.csc-textpic-caption 
{
    font: normal 11px Arial, Helvetica, sans-serif;
    font-style: italic;
    text-align: center;
    margin: 30px 0 30px 0;
    padding: 0;
}

.news-latest-container
{
  padding:10px;
}

.news-latest-gotoarchive
{
  padding:3px;
  margin:3px;
  background-color:#f3f3f3;
}

.news-latest-item IMG
{
  margin: 0 5px 5px 0;
  float:left;
  border: none;
}

.news-latest-category IMG
{
  float: none;
  border:none;
  margin:0px;
}

.news-latest-item > p
{
  margin:0;
  padding:0;
}

/*--------------------------------- tt_news LIST view  -----------------------------------*/

.news-list-container
{
  padding: 10px 0;
}

.news-list-container h2
{
  line-height:1.1em;
  padding: 0 0 5px 0;
  clear:both;
  font-size:1.2em;
  display:inline-block;
  width:70%
}

.news-list-item
{
  padding: 0 0 10px 0;
  clear:both;
}

.news-list-imgcaption
{
  padding:3px 3px 0 0;
}

#content_normal .news-list-container IMG
{
  float: left;
  margin:0 10px 10px 0;
  border: none;
}

.news-list-category IMG
{
  float: none;
  border:none;
  margin:0px;
}

.news-list-morelink 
{
  padding-left:5px;
}

  /*---------------------------------  LIST2 / 3 ---------------------------------*/

.news-list2-container, .news-list3-container
 {
  padding: 0 0 10px 0;
}


.news-list2-container,
.news-list3-container {
  background:#e5e5e5;
}

.news-list3-item,
.list2-subdiv-hdr {
  background:#f1f1f1;
}
.news-list2-container .hdr-left,
.news-list2-container .hdr-right,
.news-list3-container .list3-left,
.news-list3-container .list3-right {
  width:48%;
  float:left;
  padding:5px;
}

.news-list2-container .sub-left,
.news-list2-container .sub-middle,
.news-list2-container .sub-right {
  width:31%;
  float:left;
  padding:5px;
}

.news-list3-item {
  padding:5px;
}

.news-list3-item,
.list3-subdiv,
.list2-subdiv {
  border-top:5px solid #fff;
}


.news-list2-container IMG {
  float: right;
  margin:0 2px 5px 5px;
  border: none;

}
.news-list3-container IMG {
  float: left;
  margin:0 5px 5px 2px;
  border: none;

}

  /*---------------------------------  tt_news Page-Browser ---------------------------------*/

.news-list-browse {
  text-align:center;
  margin-bottom:20px;
}

.activeLinkWrap {
  font-weight:bold;
}
.disabledLinkWrap {
  color: #999;
}
.disabledLinkWrap,
.browseLinksWrap a,
.activeLinkWrap {
  padding:0 1px;
}

  /*--------------------------------- tt_news SINGLE view  ---------------------------------*/


.news-single-item {
  padding:5px;
  margin-bottom:5px;


}

.news-single-img {
  float: right;
  margin:10px 0 0 10px;
  padding:0;
}

.news-single-img img {
  border:none;
}

.news-single-imgcaption {
  padding: 1px 0 3px 0;
  margin:0;
}

.news-single-rightbox {
  float: right;
  width:160px;
  text-align:right;
  clear:both;
}
.news-single-backlink {
  padding: 10px;
}



.news-single-additional-info {
  margin-top: 15px;
  padding:3px;
  clear:both;
}

.news-single-related,
.news-single-files,
.news-single-links  {
  margin: 0;
  margin-bottom: 3px;
  padding: 3px;
}

.news-single-related DD,
.news-single-links DD,
.news-single-files DD {
  margin-left: 20px;
}

.news-single-related DT,
.news-single-links DT,
.news-single-files DT {
  font-weight: bold;
  margin-left: 5px;
}

.news-single-files DD A {
  padding:0 3px;
}

.news-single-rightbox, .news-single-imgcaption, .news-latest-date, .news-latest-morelink, .news-latest-category, .news-list-category, .news-list-author, .news-list-imgcaption, .news-list-date, .news-list-browse, .news-amenu-container, .news-catmenu {
  font-size:0.8em;
}

#c1452 {
  background:#ecedef;
  padding:10px;
}


#c1452 ul {
  list-style-type: none;
  padding-left:0;
}

#c1452 ul li a {
  display:block;
  padding:3px 5px;
}

#c1452 .news-amenu-container {
  margin-left:0;
}

#c1452 .news-amenu-item-year {
  background-color:#dadee1;
  padding:5px
}


/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */

.news-catmen
{
  padding:10px;

}

ul.tree
{
  list-style: none;
  margin: 0;
  padding: 0;
  clear: both;
}

ul.tree A
{
  text-decoration: none;
}

ul.tree A.pm
{
  cursor: pointer;
}

ul.tree img
{
  vertical-align: middle;
}

ul.tree ul
{
  list-style: none;
  margin: 0;
  padding: 0;
  padding-left: 17px;
}

ul.tree ul li
{
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 10px;
  white-space: nowrap;
}

ul.tree ul li.expanded ul
{
  background: transparent url('../typo3/gfx/ol/line.gif') repeat-y top left;
}

ul.tree ul li.last > ul
{
  background: none;
}

ul.tree li.active, ul.tree ul li.active
{
  background-color: #ebebeb !important;
}

ul.tree li.active ul, ul.tree ul li.active ul
{
  background-color: #f7f3ef;
}



/*  Styles for page header images/internal nav */
.csc-frame-indent DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
  float:none;
}

.csc-frame-indent img {
    position: absolute;
    top: 0;
    left:0;
  z-index:1000;
  max-width:1030px;
  max-height:388px;
  width:100%;
  height:auto !important;
}

.csc-frame-indent .csc-textpic-imagewrap {
  width:auto !important;
}

.csc-frame-indent .csc-textpic-caption {
  position:absolute;
  z-index:4000;
  top:400px;
  padding:0 20px 0 0;
}

.csc-frame-frame1, .csc-frame-frame2 {
    position: relative;
    z-index:2000;
    width: 274px;
  background:url(../images/rb-pi-bot.png) no-repeat bottom left;
  margin-top:-140px;
  margin-left:65%;
  padding:0 0 30px 0;
}

.csc-frame-frame2
{
  margin-left:auto;
  float:right;
  margin:0 0 15px 30px;
}


.csc-frame-frame1 h1, .csc-frame-frame2 h1 {
  background:#ebecee;
  padding:0 0 10px 20px;
  font-size:1.3em;
    margin-bottom:0;
color:#000}

.csc-frame-frame1 .csc-header, .csc-frame-frame2 .csc-header {
  background:url(../images/rb-pi-top.png) no-repeat top left;
  color:#005e9e;
  padding:90px 0 0 0; 
}

#content_normal .csc-frame-frame2 ul {
    background: #ebecee;
    list-style-type:disc;
}

#content_normal .csc-frame-frame1 .csc-menu, #content_normal .csc-frame-frame2 .csc-menu {
  background:#ebecee;
  list-style-type:none;
}

#content_normal .csc-frame-frame2 ul li {
    margin:0 20px 10px 20px;
}

#content_normal .csc-frame-frame1 .csc-menu li, #content_normal .csc-frame-frame2 .csc-menu li {
    margin:0;
}

.csc-frame-frame1 .csc-menu a, .csc-frame-frame2 .csc-menu a {
  display:block;
  padding: 0 10px 15px 0;
  color:#005e9e;
  font-weight:bold;
}

#rb-feature {
  line-height:0;
  width:85.8%;
  float:left;
  min-height:320px;
  background:#fff;
}

#rb-feature ul.flinks {
  list-style-type: none;
  margin-left:4%;
  position:absolute;
  width:81%;
  z-index:9999
}

#rb-feature ul.flinks li a {
  background-position:top center;
    display:block;
  width:10.98%;
  height:48px;
  padding:30px 3px 0 3px;
  float:left;
  color:#fff;
  text-align:center;
  line-height:1em;
}

#rb-feature ul.flinks li a.fl1 {
  background-image:url(../images/rb-btn-darkgrey.png);
}

#rb-feature ul.flinks li a.fl2 {
  background-image:url(../images/rb-btn-orange.png);
}
#rb-feature ul.flinks li a.fl3 {
  background-image:url(../images/rb-btn-blue.png);
}
#rb-feature ul.flinks li a.fl4 {
  background-image:url(../images/rb-btn-brown.png);
}
#rb-feature ul.flinks li a.fl5 {
  background-image:url(../images/rb-btn-red.png);
}
#rb-feature ul.flinks li a.fl6 {
  background-image:url(../images/rb-btn-mustard.png);
}
#rb-feature ul.flinks li a.fl7 {
  background-image:url(../images/rb-btn-darkblue.png);
}
#rb-feature ul.flinks li a.fl8 {
  background-image:url(../images/rb-btn-grey.png);
}

#rb-feature img, #c1728 img {
    width:100%;
  }

#rb-feature1 #featured-links {
    position: absolute;
  background:url(../images/rb-featured-back.png) no-repeat;
  background-size: 100% 100%;
    top: 110px;
  width:210px;
  padding:30px 45px;
  left: 14.2%;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

#rb-feature1 #featured-links ul, #rb-feature .featured-content ul {
    list-style: disc;
    color: #fff;
    padding: 0 0 0 16px;
}

#rb-feature1 #featured-links ul li, #rb-feature .featured-content ul li {
   margin-bottom:8px;
}

#rb-feature1 #featured-links ul li a {
  line-height: 1em;
  color:#fff;
}

#rb-feature1 #featured-links h2 {
  color:#fff;
  margin:0 0 25px 0;
}

#rb-feature .featured-content {
    padding:60px 40% 20px 40px;
    min-height: 310px;
    margin-top: 30px;
  color:#fff;
  line-height:1.1em;
}
#rb-feature .featured-content h2 {
  line-height:1.1em;
}

#rb-feature .featured-content.goldfields {
  background:url(../images/rb-goldfields.jpg) no-repeat bottom right #ca4125;
}
#rb-feature .featured-content.great-southern {
  background:url(../images/rb-great-southern.jpg) no-repeat bottom right #005e9e;
}
#rb-feature .featured-content.kimberley {
  background:url(../images/rb-kimberley.jpg) no-repeat bottom right #7f302e;
}
#rb-feature .featured-content.midwest {
  background:url(../images/rb-midwest.jpg) no-repeat bottom right #a10d30;
}
#rb-feature .featured-content.pilbara {
  background:url(../images/rb-pilbara.jpg) no-repeat bottom right #a64f14;
}
#rb-feature .featured-content.south-west {
  background:url(../images/rb-south-west.jpg) no-repeat bottom right #053673;
}
#rb-feature .featured-content.wheatbelt {
  background:url(../images/rb-wheatbelt.jpg) no-repeat bottom right #475966;
}

#rb-feature .featured-content a {
  color:#fff;
  font-size:1.2em;
  font-weight:bold
}

/*.fade {position:absolute; margin-top:0; margin-left:0;display:none;}
.current {display:block;}*/

#c1728 img {
  max-width:247px
}

#feedback {
  position:fixed;
  z-index:9999;
  bottom:100px;
  right:0;
  background:url(../images/rb-feedback-back.png) no-repeat;
  padding:13px 10px 10px 25px;
  width:130px;
  height:41px;
}

#feedback a h2 {
  font-size:22px;
  color:#fff;
  margin:0 0 5px 0;
  font-weight:bold
}

#feedback a p {
  color:#fff;
  margin:0;
  padding:0;
  font-size:14px
}

#feedback a:hover {
  text-decoration:none;
}

#feedback a p:hover, #feedback a h2:hover {
  color:#DEFC00;
}

/* New Our regions clickable map */

#c2395 {
  float:left;
  margin-right:50px;
}

#c2396 .csc-menu {
  font-size:1.2em;
  line-height:1.2em;
  margin-left:345px
}

#c2396 .csc-menu li {
  margin-bottom:15px;
}

#c2395 .csc-textpic-text {
  position:absolute;
}

#c2395 .csc-textpic-text ul {
  list-style-type:none;
  margin:0;
}

#c2395 .csc-textpic-text ul li a {
  display:block;
  position:absolute;
  font-size:1px;
}
#c2395 .csc-textpic-text ul li a:hover {
  text-decoration:none;
}

#c2395 .csc-textpic-text ul li:first-child a {
  color:#7f302e; width:70px; height:40px; top:60px; left:240px;
}
#c2395 .csc-textpic-text ul li:nth-child(2) a {
  color:#a64f14; width: 200px; height: 40px; top: 150px; left: 80px;
}
#c2395 .csc-textpic-text ul li:nth-child(3) a {
  color:#a10d30; width: 100px; height: 50px; top: 220px; left: 60px;
}
#c2395 .csc-textpic-text ul li:nth-child(4) a {
  color:#cb4126; width: 100px; height: 80px; top: 290px;left: 180px;
}
#c2395 .csc-textpic-text ul li:nth-child(5) a {
  color:#475966; width: 55px; height: 50px;top: 342px;left: 76px;
}
#c2395 .csc-textpic-text ul li:nth-child(6) a {
  color:#fff; width: 67px; height: 60px; top: 400px;left: 10px;
}
#c2395 .csc-textpic-text ul li:nth-child(7) a {
  color:#005e9e; width: 85px; height: 50px; top: 410px; left: 80px;
}

/* WACHS responsive */

#mobile-header {
    display: none;
}

@media only screen and (max-width: 991px){
  
  .csc-frame-indent .csc-textpic-caption {
    top:340px;
    left:70%;
  }
  
  .csc-textpic-single-image img, .csc-textpic-imagewrap {
    width:100% !important;
    height:auto;
  }
  
  .csc-frame-frame1 {
    margin-top:0;
    margin-left:0;
  }
  .csc-frame-frame2 {
    margin:-30px 0 15px 30px;
  }
  #rb-feature .featured-content {
    background-image:none !important;
    padding:60px 40px 20px 40px;
  }
  #feedback {
      position: relative;
      background: #333;
      margin: 0 auto;
      text-align: center;
    width:100%;
    bottom:0;
    padding:10px 0;
  }
}
  
@media only screen and (max-width: 767px){
    #mobile-header {
        display: inline-block;
    background:#005e9e;
    color:#fff;
    padding:5px;
    float:left;
    }
  
  #rb-feature1 #featured-links {
    left:0;
  }
  
  .csc-frame-frame1 {
    margin-top:-30px;
  }
    #mobile-header a {
    color:#fff;
    }
  #sidr-main a:hover {
    text-decoration:none;
  }
  
  body, #mainwrapper, #maincontent {
    background:none;
    width:100%;
  }
  
  #maincontent {
    width:92%;
    background:#fff;
  }
  
  tr td#content_normal {
    padding:10px 5% 30px 5% !important;
  }
  
  #rb-feature {
    float:none; 
    width:100%
  }
  #rb-feature ul.flinks {
    width:95%;
  }
  
  #rb-feature .featured-content {
    margin-top:0;
    border-top:21px solid #fff;
  }
  
  .csc-frame-indent img {
    width:108%;
  }
  
  #header, #logo {
    width:100%;
  }
  
  
  #banner {
    width:50%;
  }
  
  #banner img {
    display:none;
  }
  
  #side_bar {
    display:none;
  }
  
  #maincontent {
    float:none;
  }
  
  #homepage tr td#content_normal, #homepage tr td#content_right, tr td#content_normal, tr td#content_right {
    display:block;
    float:none;
    width:95% !important;
  }
}

@media only screen and (max-width: 600px){
  .csc-frame-frame2 {
    margin:0;
    float:none;
  }
  #c2395 {
    float:none;
  }
  #c2396 .csc-menu {
    margin-left:0;
  }
  #rb-feature ul.flinks  {
    margin-top:16px;
  }
  #rb-feature ul.flinks li a {
    padding:4px 5px;
    width:auto;
    height:auto;
    margin:0;
    background-position:center center;
  }
  
  #rb-feature .featured-content {
    margin-top:0;
    border-top:21px solid #fff;
  }
}
@media only screen and (max-width: 480px){
    #logotop {
        float:none;
    width:100%;
    margin-top:0;
    }
  
      #logotop img {
    margin-top:10px;
    }
  
  #homepage #header, #header {
    height:140px
  }
  
  #banner {
        float:none;
    width:100%;
    text-align:center;
    }
  
  .header-links {
    padding:10px 20px;
  }
  
  #logo {
    width:70%;
  }
  
  #test {
    float:none;
    width:220px;
    margin:0 0 0 25%;
  }
  #rb-feature img {
    padding: 20px 0 0 0;
  }
  .csc-frame-frame1 {
      background: #ebecee;
      margin: 0;
      padding:0;
  }
  .csc-frame-frame1 .csc-header {
    padding:15px 0 0 0;
  }
  
  .csc-frame-indent {display:none;}
  #navigation_pathextend {margin-top:20px}
  
  #mainwrapper {
    min-width:320px;
  }
}
